sfcgal-config(1)

NAME
sfcgal-config - returns information about the installed SFCGAL library

SYNOPSIS

sfcgal-config [OPTIONS]

DESCRIPTION

The sfcgal-config shell script displays configuration information for the installed SFCGAL library.

OPTIONS

--prefix
    print the prefix used by sfcgal

--version
    print the SFCGAL version

--libs
    Shows the complete set of libs and other linker options you will need in order to link your application with libsfcgal.

--cflags
    Set of compiler options (CFLAGS) to use when compiling files that use libsfcgal. Currently that is only the include path to the sfcgal include files.

--ldflags
    Displays the linker options to use when linking a SFCGAL application.

--static
    Displays the location of the static library (if available)